/* RESETS   
----------------------------------------------------------
    CSS Document - http://meyerweb.com/eric/tools/css/reset/index.html */
/* v1.0 | 20080212 */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, textarea {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;  
}
body {
  line-height: 1;
}
ol, ul {
  list-style-image:none;
  list-style-position:outside;
  list-style-type:disc;
  padding:0 0 0 15px;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
:focus {
  outline: 0;
}
ins {
  text-decoration: none;
}
del {
  text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
  border-spacing: 0;
}

/* GENERAL   
----------------------------------------------------------*/
body {    
  font-size:.80em;
  font-family:'Open Sans','Droid Sans',arial,sans-serif;
  font-weight:400;
  color: #474747;
  line-height: 1.3em;
  background: #091D2D url(images/background.jpg) top center no-repeat;
}
body.dialog {
  background: #FF0000;
}
a {
  /*color: #065479;*/
  color:#1180A6;
  text-decoration:underline;
}
a:hover {
  color:#000; /*#666666;*/
  text-decoration: none;
}
a:active {
  color: #666666;
  text-decoration: none;
}
p, ul, ol {
  margin: 0 0 15px 0;   
}
ol li {
  list-style-type:decimal;
  margin: 0 0 0 15px;   
}
/*.module-body ul li {
  margin: 0 0 0 20px;   
}*/
strong {
  font-weight:600;
}
div.clear { 
  clear:both; 
}


/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
  font-size: 1.5em;  
  color: #000;
}
h1 {
  font-family:'Open Sans','Droid Sans',arial,sans-serif;
  font-size: 2.0em;
  font-weight:700;
  line-height:1.3em;
  padding-bottom: 0;
  margin-bottom:15px;
}
h2 {
  font-family:'Open Sans','Droid Sans',arial,sans-serif;
  font-size: 1.5em;
  font-weight:600;
  line-height:1.3em;
  padding-bottom: 0;
  margin-bottom:0.5em;
  color:#0E9ED7;
  text-transform:uppercase;
}
h3 {
  font-family:'Open Sans','Droid Sans',arial,sans-serif;
  font-size: 1.3em;
  font-weight:600;
  line-height:1.3em;
  padding-bottom: 0;
  margin-bottom:0.5em;
  clear:left;
}
h4 {
  font-family:'Open Sans','Droid Sans',arial,sans-serif;
  font-size: 1.3em;
  font-weight:600;
  line-height:1.3em;
  padding-bottom: 0;
  margin-bottom:0.5em;
  color:#0E9ED7;
  text-transform:uppercase;
}
h5, h6 {
  font-size: 1em;
}

/* TABLES
----------------------------------------------------------*/
table {  
  border-collapse: collapse;
  border-spacing: 0;
}
table td {
  padding: 5px;     
  vertical-align:top;
}
table th{
  padding: 6px 5px;
  text-align: left;  
}
td.alt {
  background-color:#E8E8E8;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/
/* Main Container */
#main-container  {
  width:960px;
  margin:16px auto 0 auto;
  /*DEBUG background-color:#006600;*/
}
#main-container-header {
  height:112px;
  background:url(images/main-container-header-bg.png) no-repeat top;
}
#lacrosse-victoria-logo-header  {
  float:left;
  display:inline;    
}
#lacrosse-victoria-logo-header h1 {
  margin:0;
}
#lacrosse-victoria-logo-header h1 a {      
  width:313px;
  height:112px;
  margin-left:36px;
  display:block;
  background:url(images/lacrosse-victoria-logo-header.png) no-repeat top;
}
#lacrosse-victoria-logo-header h1 a span {  
  display:none;
}
#main-container-body  {
  background:url(images/main-container-bg.png) repeat-y top;
}  
#main-container-body-wrapper {
  width:940px;
  margin-left:15px;
}
#main-container-body-inner  {
  width:930px;
  margin-left:5px;
  display:block;
}
#main-container-footer  {
  height:112px;
  background:url(images/main-container-footer-bg.png) no-repeat top;
}
#main-container-logo-footer  {
  width:162px;
  height:79px;
  margin:30px 30px 30px 0;
  background:url(images/lacrosse-victoria-logo-footer.png) no-repeat top;
  float:right;
}



/* NAVIGATION   
----------------------------------------------------------*/
#nav-primary-container  {
  height:35px;
  background:url(images/nav-primary-bg.png) no-repeat;
}
#nav-header-container {
  width:500px;
  margin:38px 10px 0 0;
  height:25px;
  padding:0 0 0 2px;
  float:right;
  text-transform:uppercase;
}
#nav-primary ul, #nav-header ul {
  padding:0;
  margin:0;
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
}
#nav-header ul {
  float:right;
}
#nav-primary li, #nav-header li {
  float:left;  
}
#nav-primary h2 {  
  margin:0px;
  padding:0px;
  font-weight:normal;
  font-size:1em;
}
#nav-primary a {  
  padding:0 14px;
  text-decoration: none;
  display:block;
  line-height:35px;  
  font-size: 1.0em;  
  font-family:'Open Sans','Droid Sans',arial,sans-serif;
  font-weight:400;
  text-transform: uppercase;
  color:#666666;
}
#nav-header a {  
  text-decoration: none;
  font-size: 0.9em;  
  color: #999999;
  padding:0 7px;
  display:block;
  line-height:25px;  
  font-family:'Open Sans','Droid Sans',arial,sans-serif;
}
#nav-primary li:hover, #nav-primary li.hover, #nav-primary li.current a, #nav-primary li:hover a, #nav-header li:hover, #nav-header li.hover, #nav-header li.current a, #nav-header li:hover a{  
  background:url(images/primary-nav-list-selected-bg.png) no-repeat top left;
  color: #FFFFFF;
  text-shadow: black 0.1em 0.1em 0.2em;
}
#nav-primary a:hover {
  background:url(images/primary-nav-link-selected-bg.png) no-repeat right;
  color: #FFFFFF;
}

/* 2nd level */
#nav-primary li ul { 
  width:250px; 
  line-height: 120%;
  margin: 0px 0px 0px 0px;
  display: none;     
  position:absolute;   
  z-index:1000;
  background:#707070;
}
#nav-header li ul { 
  width:250px; 
  line-height: 120%;
  margin: 0px 0px 0px 0px;
  display: none;     
  position:absolute;   
  z-index:1000;
  background-color:#707070;
}
#nav-primary li:hover ul, #nav-primary li.hover ul, #nav-header li:hover ul, #nav-header li.hover ul { 
  display: block;     
}
#nav-primary li ul li, #nav-header li ul li{
  width:auto;
  float:none;
  display:block;  
}
#nav-primary li ul li{
  background:url(images/primary-nav-drop-bg.png) repeat-x top left;
  color: #8DDAFE;
}
#nav-primary li ul li a:hover, #nav-primary li ul li.current a, #nav-primary li:hover ul li a:hover, #nav-header li ul li a:hover, #nav-header li ul li.current a, #nav-header li:hover ul li a:hover {
  background:url(images/primary-nav-drop-selected-bg.png) repeat-x top left;
  display:block;
  color:#FFFFFF;
}
#nav-primary li ul li a, #nav-primary li:hover ul li a, #nav-header li ul li a, #nav-header li:hover ul li a  {
  height:29px;
  line-height:27px;
  margin: 0px;
  overflow:hidden;
  font-size: 0.95em;
  font-family:'Open Sans','Droid Sans',arial,sans-serif;
  font-weight:400;
  text-transform:none;
  color:#CFCFCF;
  background:url(images/primary-nav-drop-bg.png) repeat-x top left;
}

#nav-footer{
  padding:5px 10px;
  font-size:0.9em;
  color:#CCCCCC;
  clear:both;
  text-align:right;
}
#nav-footer a {
  color:#999999;
}
#nav-footer a:hover {
  color:#3A9AC5;  
}
#copyright-text {
  margin-left:15px;
  color:#999999;
}

/* Breadcrumbs */
#breadcrumb {
  height:30px;
  font-size:11px;
  background-color:#F7F7F7;
}
#breadcrumb ul {
  width:910px;
  padding:0 10px;
  margin:0 auto;
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
}
#breadcrumb li {
  padding: 0 10px 0 0;
  margin:0 5px 0 0;
  float:left;  
  line-height:30px;
  background:url(images/breadcrumb-link-bg.gif) no-repeat right;
}
#breadcrumb li.selected  {
  background:none;    
  padding:0;
  color:#02498A;
}
#breadcrumb li a {
  color:#4A4A4A;
  text-decoration:none;    
}
#breadcrumb li a:hover {
  text-decoration:underline;    
}

/* sub-navigation */
.subnavigation {
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
  padding:0;
  margin:0;
}
.subnavigation li {
  border-top:1px solid #E7E7E7;
}
.subnavigation li a {
  text-decoration: none;
  font-size: 11px;
  display:block;
  line-height:26px;
  height:26px;
  padding: 0 8px;	
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.subnavigation li li{
  border-top:none;
}
.subnavigation li li a {
  text-decoration: none;
  font-size: 10px;
  display:block;
  line-height:15px;
  height:15px;
  padding:2px 18px;	
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

/* SITE SEARCH
----------------------------------------------------------*/
#search-container {
  float:right;
  clear:right;
  margin:10px 15px 0 0;
  height:25px;
}
#search-container .search-wrapper .search-terms {
  width:181px;
  margin:0;
  padding:0 5px 0 5px;
  height:25px;
  line-height:25px;
  background:transparent url(images/search-field.png) no-repeat;
  border:0 none;    
  vertical-align:middle;
}
#search-container .search-wrapper .search-button {
  width:61px;
  height:25px;
  background:transparent url(images/search-button.png) no-repeat;
  border:0 none;
  cursor:pointer;
  margin:0 0 0 0;
  overflow:hidden;
  padding:25px 0 0;
  vertical-align:middle;
}


/* NEWS ROTATOR
----------------------------------------------------------*/
#news-rotator-wrapper {
  height:354px;
  background-color:#FFFFFF;
}
#news-rotator-container {
  width:807px;
  height:354px;
  float:left;
}
.news-rotator-feature {
  width:807px;
  height:324px;
  padding-top:15px;
  float:left;
  display:none;
}
.news-rotator-feature-image {
  width:486px;
  height:320px;
  float:left;
  border:#BEBEBE 2px solid;
}
.news-rotator-feature-info {
  width:277px;
  padding:5px 15px 5px 25px;
  float:left;
}
.news-rotator-feature-date {
  color:#666666;
  font-size:12px;
  font-weight:normal;
  text-transform:none;
}
.news-rotator-feature-headline h2 {
  padding-top:5px;
  line-height:35px;
  font-size:31px;
  font-weight:normal;
  text-transform:none;
}
.news-rotator-feature-headline h2 a {
  color:#000000;
  text-decoration:none;
}
.news-rotator-feature-summary {
  padding-top:5px;
  color:#333333;
  line-height:18px;
  font-size:14px;
  font-weight:normal;
  text-transform:none;
}
.news-rotator-feature-link{
  padding-top:15px;
  color:#3A9AC5;
  line-height:16px;
  font-size:16px;
  font-weight:300;
  text-transform:uppercase;
}
.news-rotator-feature-link a{
  color:#3A9AC5;
  text-decoration:none;
}
.news-rotator-feature-link a:hover {
  color:#29708D;
  text-decoration:underline;
}
#news-rotator-feature-list {
  width:110px;
  height:353px;
  padding-top:1px;
  background:#333333 url(images/news-rotator-feature-list-bg.png) repeat-y;
  float:left;
}
#news-rotator-feature-list ul {
  margin:0;
  padding:0;
  list-style:none;
}
#news-rotator-feature-list li a {
  width:90px;
  height:55px;
  margin-left:10px;
  margin-top:13px;
  display:block;
  background-color:#333333;
}
#news-rotator-feature-list li a img {
  border: 1px #333333 solid;
}
#news-rotator-feature-list li a:hover img {
  border-color:#CCCCCC;
}

#social-connnection-links {
  width:33px;
  margin-left:-20px;
  padding-top:50px;
  float:left;
}
#social-connnection-links ul {
  margin:0;
  padding:0;
  list-style:none;
}
#social-connnection-links li a {
  width:27px;
  height:44px;
  margin-left:6px;
  display:block;
  text-indent:-9999px;
  background:url(images/social-media-connections.png) no-repeat;
}
#social-connnection-links li a:hover{
  width:29px;
  margin-left:4px;
  background-position-x:-40px;
}
li#social-connection-facebook a {
  background-position:0 0;
}
li#social-connection-twitter a {
  background-position:0 -45px;
}
li#social-connection-rss a {
  background-position:0 -90px;
  display:none;
}
li#social-connection-flickr a {
  background-position:0 -135px;
  display:none;
}
li#social-connection-email a {
  background-position:0 -180px;
}

/* NEWS AND EVENT ITEMS
----------------------------------------------------------*/
ul.news-items, ul.event-items {
  margin:0;
  padding:0;
  list-style:none;
}
li.news-item-container, li.event-item-container {
  height:60px;
  margin-bottom:10px;
}
li.youtube-video-container {
  height:90px;
  margin-bottom:10px;
}
li.news-item-container.last, li.event-item-container.last {
  margin-bottom:0px;
}
.news-item-thumb, .event-item-thumb {
  width:70px;
  height:60px;
  float:left;
}
.video-item-thumb {
  width:232px;
  height:130px;
  float:left;
}
.video-item-thumb.first{
  padding-right:16px;
}
.youtube-video-thumb {
  width:130px;
  height:110px;
  float:left;
}
.youtube-video-thumb {
  width:130px;
  height:110px;
  float:left;
}
.news-item-details-container, .event-item-details-container, .youtube-video-details-container {
  width:413px;
  height:50px;
  float:left;
  font-size:0.9em;
  overflow:hidden;
  text-overflow:ellipsis;
}
.archive .news-item-details-container {
  width:625px;
  height:70px;
}
.archive .youtube-video-details-container {
  width:560px;
  height:110px;
}
.archive .news-item-details-headline {
  font-size:1.1em;
}
.archive .news-item-details-container .news-item-details-headline a {
  text-decoration:none;
}
.date, .time {
  font-size:0.9em;
  font-weight:400;
  margin-right:3px;
}
.event-item-details-container {
  width:358px;
}
.event-date-container {
  width:40px;
  height:49px;
  margin-right:10px;
  float:left;
  border-top:1px #CCCCCC solid;
  border-left:1px #CCCCCC solid;
  border-right:1px #CCCCCC solid;
  border-bottom:10px #85B31F solid;
  background-color:#E6EFD2;
  text-align:center;
}
.event-date-day {
  padding-top:5px;
  font-size:1.5em;
  font-weight:700;
  color:#81AD1E;
  margin-bottom:3px;
}
.event-date-month {
  font-size:0.9em;
  text-transform:uppercase;
}
.news-item-details-headline, .event-item-details-headline {
  font-weight:600;
}
.xsltsearch_result_description {
  clear:both;
}
.news-article-byline, .event-item-byline {
  margin-top:-12px;
  margin-bottom:15px;
  color:#777;
  font-size:1.1em;
  font-weight:300;
}
.article-image {
  width:300px;
  display:block;
  margin:0 0 15px 20px;
  float:right;
  position:relative;
  clear:right;
}
.article-image-caption-wrapper {
  /*position:absolute;*/
  margin-top:-3px;
  top:0px; 
  left:0px;  
  width:100%;  
  background-color:#EAEAEA;  
  font-size:1.1em;
}
.article-image-caption {
  padding:10px;  
  margin:0px;  
}
.article-image-credit {
  font-size:0.85em;
  font-weight:300;
  color:#666;
}
.article-image-credit a{
}
.mapdimensions {
  width:696px;
  height:380px;
}
.mapEventName {
  font-size:1.2em;
  font-weight:bold;
}
.mapEventAddress {
}

/* FACEBOOK ALBUMS
----------------------------------------------------------*/
.fb-album { 
  list-style:none;
}
.fb-album li {
  float:left; height:84x; text-align:center;
}
.fb-album a {
  display:block; height:74px; width:74px; padding:5px; margin:5px;
}
.fb-album a:hover {
}

/* COLUMNS
----------------------------------------------------------*/
#home-columns {
  display:block;
}
#home-column-left {
  width: 503px;
  float:left;
}
#home-column-center {
  width: 203px;
  margin-left:10px;
  float:left;
}
#home-column-right {
  width: 203px;
  margin-left:10px;
  float:left;
}

#content-column-left {
  width: 716px;
  float:left;
}
#content-column-right {
  width: 203px;
  margin-left:10px;
  float:left;
}


/* MODULES
----------------------------------------------------------*/
.module-container {
  margin-top:10px;
}
.module-container.first {
  margin-top:0;
}
.module-header {
  height:44px;
  background-color:#C4C4C4;
  overflow:hidden;
}
.module-header-right {
  float:right;
}
.module-header-right a {
  color:#FFFFFF;
  text-decoration:none;
  font-size:0.9em;
  text-shadow: #000000 0.05em 0.05em 0.15em;
}
.module-header-right.large {
  font-size:1.5em;
  font-weight:600;
}
.module-header-right.large h2 {
  line-height:0.6em;
}
.module-header h2 {
  padding:10px;
  float:left;
  font-family:'Open Sans','Droid Sans',arial,sans-serif;
  font-weight:300;
  font-size: 1.5em;
  color:#666666;
  text-transform:uppercase;
}
.module-header h2 strong {
  font-weight:600;
  color:#000000;
}
.module-body {
  padding:10px 10px;
  background-color:#FFFFFF;
}
.module-body.featured-video {
  background-color:#000000;
  height:400px;
}
.module-footer {
  padding:5px 10px;
  font-size:12px;
  font-weight:300;
  color:#000; /*#3A9AC5;*/
  background-color:#FFFFFF;
  text-align:right;
}
.module-footer a {
  color:#000; /*#3A9AC5;*/
  text-decoration:none;
  text-transform:uppercase;
}
.module-footer a:hover {
  color:#29708D;
  text-decoration:underline;
}
.module-footer-shadow.left {
  height:6px;
  background: url(images/module-footer-shadow-left.png) no-repeat top left;
}
.module-footer-shadow.right {
  width:83px;
  height:6px;
  float:right;
  background: url(images/module-footer-shadow-right.png) no-repeat;
}

.comments-container {
  margin-top:10px;
  padding:20px 20px;
}

/* SITE SECTIONS
----------------------------------------------------------*/
ul#site-sections {
  margin:0;
  padding:0;
  list-style:none;
}
#site-sections li {
  float:left;
}
#site-sections li a {
  width:91px;
  height:57px;
  display:block;
  text-indent:-9999px;
  background:url(images/site-sections-sprite.png) no-repeat top left;
}
li#site-section-mens a {
  background-position:0 0;
}
li#site-section-womens a {
  background-position:-91px 0;
}
li#site-section-boys a {
  background-position:-182px 0;
}
li#site-section-girls a {
  background-position:-273px 0;
}
li#site-section-box a {
  background-position:-364px 0;
  display:none;
}
li#site-section-home a {
  background-position:-455px 0;
}
li#site-section-mens a:hover {
  background-position:0 -57px;
}
li#site-section-womens a:hover {
  background-position:-91px -57px;
}
li#site-section-boys a:hover {
  background-position:-182px -57px;
}
li#site-section-girls a:hover {
  background-position:-273px -57px;
}
li#site-section-box a:hover {
  background-position:-364px -57px;
}
li#site-section-home a:hover {
  background-position:-455px -57px;
}


/* BANNER ADS
----------------------------------------------------------*/
.banner-ad-container {
  margin:10px auto;
}
.banner-ad-container.leaderboard {
  width:728px;
  height:90px;
}
.banner-ad-container.horizontal-medium {
  width:468px;
  height:15px;
}
.banner-ad {
  background-color:#C7E3EF;
  border:1px #3A9AC5 dashed;
  text-align:center;
}
.banner-ad.leaderboard {
  margin:10px auto;
  width:728px;
  height:90px;
  line-height:90px;
}
.banner-ad.rectangle {
  margin:0 auto;
  width:180px;
  height:150px;
  line-height:150px;
}
.banner-ad.vertical-banner {
  margin:0 auto;
  width:120px;
  height:240px;
}


/* LADDERS
----------------------------------------------------------*/
#ladder-wrap {
  width:183px;
  height:276px; 
  display:inline;
  float:left;
  font-size:10px;
  font-weight:300;
}
#rotladderwrap {
  width:183px;
  display:inline;
  overflow:hidden;
}
#ladder-wrap .rotladderwrap {
  }
ul#rotfix, ul#rotladder {
  width:183px;
  margin:0;
  overflow:hidden;
  padding:0;
}
ul#rotladder {
  height:256px; 
}
#ladder_link {
}
.rotladdercontent {
  overflow:hidden;
  display:none;
}
.p-select.glidecontenttoggler a {
  float:right;
  padding:2px 4px;
  color: #333333;
}
.laddertitle {
  display:block;
  width:179px;
  height:18px;
  line-height:14px;
  text-transform:uppercase;
  color:#658517;
  border:1px #CCCCCC solid;
  background-color:#E6EFD2;
}
.ladder_title_text {
  width:163px;
  padding:2px 8px;
  float:left;
  /* essential */
  text-overflow:ellipsis;
  -o-text-overflow:ellipsis;
  -webkit-text-overflow:ellipsis;
  white-space:nowrap;
  overflow:hidden;
}
.spladder {
  width:183px;
  margin-top:5px;
  table-layout:fixed;
  clear:both
}
.spladder th, .spladder td{
  padding:1px 2px;
}
 .spladder td.teamname {
  text-align:left;
  white-space:nowrap;
  overflow:hidden;
  max-width:50px;
}

/* DOWNLOADS
----------------------------------------------------------*/
.downloads-index, .downloads-sublisting {
	padding:0 5px;
	margin:10px;
	background-color:#EEEEEE;
}
.downloads-sublisting > ul > li.download-file {
	padding-top:15px;	
}
.downloads-sublisting > ul > li.download-file ~ li.download-file {
	padding-top:0px;	
}

.downloads-index ul, .downloads-sublisting ul {
	list-style-type:none;
	margin:0;
}
.downloads-index ul ul, .downloads-sublisting ul ul {
	padding-left:15px;
}
.downloads-listing ul ul {
	padding-left:5px;
}
.downloads-index ul ul li {
	float:left;
}
.downloads-index a {
	width:200px;
	display:block;
	padding:3px 5px;
	margin:0;
	clear:right;
}
.downloads-listing a, .downloads-sublisting a {
	/*width:600px;*/
	display:inline-block;
	padding:3px 5px;
	margin:0;
}
.downloads-listing > ul > ul > ul a {
	/*width:320px;*/
	display:inline;
	clear:right;
}
.downloads-index > ul > li.download-category, .downloads-listing > ul > ul > li, .downloads-sublisting > ul > li.download-category {
	list-style:none;
	/* from H3 */
	font-family: 'Open Sans','Droid Sans',arial,sans-serif;
	font-size: 1.3em;
	font-weight: 600;
	line-height: 1.3em;
	clear:both;
}
.downloads-listing > ul > li {
	list-style:none;
	/* from H2 */
  font-family:'Open Sans','Droid Sans',arial,sans-serif;
  font-size: 1.5em;
  font-weight:600;
  /*line-height:1.3em;*/
  padding-bottom: 0;
  /*margin-bottom:0.5em;*/
  color:#0E9ED7;
  text-transform:uppercase;
}
.downloads-index > ul > li a {
	color:#000000;
	padding-top:25px;
}
.downloads-listing > ul > ul > li a, .downloads-sublisting > ul> li.download-category a {
	color:#000000;
	padding-top:25px;
	text-decoration:none;
}
.downloads-listing > ul > li a {
	color:#0E9ED7;
	padding-top:25px;
	text-decoration:none;
}
.downloads-listing {
	margin-top:50px;
}
.downloads-listing ul {
	list-style-type:none;
	margin:0;
}

/* CLUBS
----------------------------------------------------------*/
#clubs-container ul {
  margin:0;
  padding:0;
  list-style:none;
}
li.club-logo {
  margin:0;
  padding:0;
  width: 58px;
  min-height: 58px;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: top;
  margin: 0px;
  zoom: 1;
  *display: inline;
  _height: 58px;
}
li.club-logo a {
  display:inline-block;
  width:45px;
  height:45px;
  margin:0 5px;
  text-indent:-99999px;
}

/* TWITTER
----------------------------------------------------------*/
#twitter-feed-container {
  min-height:137px;
  background-color:#B3E1F5;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
.tweet {
  padding:0 10px;
  display:block;
  font-size:13px;
  font-style:italic;
  color:#333333;
}
.tweet-date {
  padding:5px 10px;
  top:80px;
  font-size:11px;
  color:#999999;
  text-align:right;
}
#twitter-feed-footer {
  height:16px;
  margin-right:10px;
  background: url(images/twitter-bubble-tick.png) no-repeat top right;
}
#twitter-feed-footer-link a {
  margin-top:5px;
  display:block;
  font-size:0.9em;
}
#twitter-feed-logo {
  margin-top:-3px;
  padding-left:5px;
  vertical-align:middle;
}



/* XSLT SEARCH
----------------------------------------------------------*/

#xsltsearch {
  margin:0;
  padding-bottom: 20px;
} 
#xsltsearch_navigation {
  font-size:1.3em;
  font-weight:700;
  text-align:center;
}
#xsltsearch_navigation a {
  font-weight:400;
} 
#xsltsearch_navigation #previous, #xsltsearch_navigation #next {
  font-weight:700;
} 
#xsltsearch_navigation .disabled {
  color:#AAA;
} 
#xsltsearch_navigation a.current {
  font-weight:700;
  padding:0 6px;
  background:#DDD;
  border:1px solid #D0D0D0;
} 
#xsltsearch_stats {
  font-size: 75%; color: #999;} 
} 
#xsltsearch_results {
  padding-bottom: 20px;
} 
#xsltsearch h2 {
  font-size: 150%;
} 
.xsltsearch_result p {
  margin: 0; padding: 0;
} 
.xsltsearch_result:hover {
/*  background: #fcfcfc;*/
} 
.xsltsearch_result {
  margin-bottom:20px;
}
.xsltsearch_ordinal {
/*  font-weight: bold; font-size: 75%;*/
} 
s.xsltsearch_title {
  font-weight:bold;
} 
.xsltsearch_score {
  font-size: 75%;
}
p.xsltsearch_result_title {
  font-weight:normal;
  font-size:1.2em;
  margin-bottom:2px;
  color:#2200C1;
} 
p.xsltsearch_result_title a {
  color:#2200C1;
}
p.xsltsearch_result_description {
  padding-bottom: 0px;
} 
.xsltsearch_description strong { /* search term highlighting */ 
  /*background: #FFFF99;*/
} 
.xsltsearch_result_URL a {
  color:#0E774A;
  text-decoration:none;
}


/* CLUBS
----------------------------------------------------------*/
div.club {
  width: 340px;
  height:140px;
  float:left;
  margin-bottom:15px;
}
div.club img {
  width:60px;
  height:60px;
  float:left;
  margin-right:10px;
}


/* DOCUMENT ICONS
----------------------------------------------------------*/
.content-left a[href$='.pdf'] {
  display:inline-block;
  padding-left:20px;
  line-height:18px;
  background:transparent url(images/icon-pdf.png) center left no-repeat;
}
.content-left a[href$='.doc'], .content-left a[href$='.docx'], .content-left a[href$='.dot'] {
  display:inline-block;
  padding-left:20px;
  line-height:18px;
  background:transparent url(images/icon-word-doc.png) center left no-repeat;
}
.content-left a[href$='.xls'], .content-left a[href$='.xlsx'], .content-left a[href$='.xlsm'] {
  display:inline-block;
  padding-left:20px;
  line-height:18px;
  background:transparent url(images/icon-excel.png) center left no-repeat;
}
/*.content-left a[href^="http:"], .content-left a[href^="https:"]{
display:inline-block;
padding-right:17px;
background:transparent url(images/icon-external-link.gif) center right no-repeat;
}*/


/* FORMS
----------------------------------------------------------*/
.contourValidationSummary {
  color:Red;
}
fieldset input, fieldset textarea {
  display:inline-block;
  border:1px solid #CCCCCC;
  width:560px;
  font-size:1.2em;
  font-family:Arial,Helvetica,sans-serif;
}


/* FIXTURES AND LADDERS
----------------------------------------------------------*/
.ladder_wrap .spcompname {
  display:none;
}
#sportingpulse-schedules {
}
#sportingpulse-schedules h3 {
  margin-top:20px;
}
.schedule-container {
  margin:10px 0 30px 0;
  width:640px;
  /*border:1px solid #CCCCCC;*/
}
div.spfixture {
  display:block;
  clear:both;
}
.spmatch {
  /*background-color:#FCE5F0;*/
  border-color:#E7E7E7;
  border-style:solid;
  border-width:1px;
  display:block;
  float:left;
  margin:10px 10px 0 0;
  width:200px;
  height:135px;
}
.splogowrapteams {
  display:none;
}
#sportingpulse-schedules .spteam1, #sportingpulse-schedules .spteam2, #sportingpulse-schedules .spversus {
  color:#003366;
  display:inline;
  font-size:0.85em;
  /*font-weight:bold;*/
}
#sportingpulse-schedules .spteam2.tid0 {
}
#sportingpulse-schedules .spteam2.tid0  ~ .spversus {
  display:none;
}
div.spteams, div.spscore, div.sptime, div.spvenue {
  /*width:170px;*/
  text-align:center;
}
div.sptime, div.spvenue, div.spscore {
  font-size:0.85em;
}
.team1score, .team2score, .scoredivider {
  margin:0 5px;
  font-size:1.4em;
  line-height:1.4em;
  font-weight:bold;
}
.splogowrap {
  width:100%;
  display:block;
  margin:10px 0;
}
.splogowrap .teamleft, .splogowrap .teamright {
  display:inline;
  width:60px;
  height:60px;
  text-indent:-99999px;
  background-repeat:no-repeat;
  float:left;
  overflow:hidden;
  margin:0 13px;
}
.splogowrap .teamright {
  float:right;
}
.spteam1, .spteam2, .spversus {
  margin:0 2px;
}
.splogowrap .spvsdiv {
  background-image:url('images/vs.gif');
  display:inline;
  float:left;
  height:60px;
  margin:0 3px;
  width:20px;
}

/* Teams Logos */
.splogowrap .tlogoid0 
{ background-image:url('images/bye.jpg');}  
.splogowrap .tlogoid16853706,
.splogowrap .tlogoid16930072,
.splogowrap .tlogoid16837383,
.splogowrap .tlogoid16837365,
.splogowrap .tlogoid16885388,
.splogowrap .tlogoid16930104,
.splogowrap .tlogoid16930091  
{ background-image:url('/media/6123/altona-lacrosse-club.jpg');} 
.splogowrap .tlogoid16837397
{ background-image:url('/media/6378/bendigo-lacrosse-club.jpg');}
.splogowrap .tlogoid16775372,
.splogowrap .tlogoid16853711,
.splogowrap .tlogoid16930098,
.splogowrap .tlogoid16837379,
.splogowrap .tlogoid16837372,
.splogowrap .tlogoid16837401,
.splogowrap .tlogoid16853702,
.splogowrap .tlogoid16775361,
.splogowrap .tlogoid16930082,
.splogowrap .tlogoid16930106,
.splogowrap .tlogoid16997828,
.splogowrap .tlogoid16930099,
.splogowrap .tlogoid16930089
{ background-image:url('/media/6231/camberwell-lacrosse-club.jpg');}
.splogowrap .tlogoid16935925,
.splogowrap .tlogoid16775370,
.splogowrap .tlogoid16930097,
.splogowrap .tlogoid16837395,
.splogowrap .tlogoid16837402,
.splogowrap .tlogoid16930073,
.splogowrap .tlogoid16930075
{ background-image:url('/media/6133/caulfield-lacrosse-club.jpg');}
.splogowrap .tlogoid16775366,
.splogowrap .tlogoid16853714,
.splogowrap .tlogoid16775346,
.splogowrap .tlogoid16930081,
.splogowrap .tlogoid16986733,
.splogowrap .tlogoid16924890,
.splogowrap .tlogoid16837384,
.splogowrap .tlogoid16837373,
.splogowrap .tlogoid16853707,
.splogowrap .tlogoid16775356,
.splogowrap .tlogoid16930102,
.splogowrap .tlogoid16997827,
.splogowrap .tlogoid16930084,
.splogowrap .tlogoid16930076,
.splogowrap .tlogoid16936416,
.splogowrap .tlogoid16930108
{ background-image:url('/media/6383/chadstone-lacrosse-club.jpg');}
.splogowrap .tlogoid16775367,
.splogowrap .tlogoid16853710,
.splogowrap .tlogoid16775352,
.splogowrap .tlogoid16930083,
.splogowrap .tlogoid16837374,
.splogowrap .tlogoid16924893,
.splogowrap .tlogoid16837406,
.splogowrap .tlogoid16885386,
.splogowrap .tlogoid16775375,
.splogowrap .tlogoid16837399,
.splogowrap .tlogoid16885384,
.splogowrap .tlogoid16930094,
.splogowrap .tlogoid16930093,
.splogowrap .tlogoid17111158,
.splogowrap .tlogoid16936413,
.splogowrap .tlogoid16853720
{ background-image:url('/media/6118/eltham-lacrosse-club.jpg');}
.splogowrap .tlogoid16775340,
.splogowrap .tlogoid16881850,
.splogowrap .tlogoid16853709,
.splogowrap .tlogoid16775338,
.splogowrap .tlogoid16930079,
.splogowrap .tlogoid16837388,
.splogowrap .tlogoid16924892,
.splogowrap .tlogoid16837378,
.splogowrap .tlogoid16853716,
.splogowrap .tlogoid16775368,
.splogowrap .tlogoid16885389,
.splogowrap .tlogoid16930088,
.splogowrap .tlogoid16997825,
.splogowrap .tlogoid16837405,
.splogowrap .tlogoid16936414,
.splogowrap .tlogoid16930107
{ background-image:url('/media/6221/footscray-lacrosse-club.jpg');}
.splogowrap .tlogoid16853718,
.splogowrap .tlogoid17111178,
.splogowrap .tlogoid16986731
{ background-image:url('/media/6388/knox-lacrosse-club.jpg');}
.splogowrap .tlogoid16837392,
.splogowrap .tlogoid16986728,
.splogowrap .tlogoid16853715,
.splogowrap .tlogoid16837375,
.splogowrap .tlogoid16930092,
.splogowrap .tlogoid16997830,
.splogowrap .tlogoid16930112,
.splogowrap .tlogoid16930100,
.splogowrap .tlogoid16930101
{ background-image:url('/media/6393/malvern-lacrosse-club.jpg');}
.splogowrap .tlogoid16930090,
.splogowrap .tlogoid16837370,
.splogowrap .tlogoid16837407,
.splogowrap .tlogoid16837386,
.splogowrap .tlogoid16837400,
.splogowrap .tlogoid16997823,
.splogowrap .tlogoid16930096,
.splogowrap .tlogoid16930109
{ background-image:url('/media/6236/mcc-lacrosse-club.jpg');}
.splogowrap .tlogoid16853708,
.splogowrap .tlogoid16853704,
.splogowrap .tlogoid16853712
{ background-image:url('/media/6241/melbourne-high-lacrosse-club.jpg');}
.splogowrap .tlogoid16837367,
.splogowrap .tlogoid16997832,
.splogowrap .tlogoid16837368
{ background-image:url('/media/6398/melbourne-university-lacrosse-club.jpg');}
.splogowrap .tlogoid16930087,
.splogowrap .tlogoid16853719,
.splogowrap .tlogoid16930103,
.splogowrap .tlogoid16837409,
.splogowrap .tlogoid16837396,
.splogowrap .tlogoid16936415,
.splogowrap .tlogoid16885385
{ background-image:url('/media/6246/moreland-lacrosse-club.jpg');}
.splogowrap .tlogoid16775353,
.splogowrap .tlogoid16881848,
.splogowrap .tlogoid17043470,
.splogowrap .tlogoid16924895,
.splogowrap .tlogoid16885392,
.splogowrap .tlogoid16775358
{ background-image:url('/media/6128/newport-ladies-lacrosse-club.jpg');}
.splogowrap .tlogoid16775351,
.splogowrap .tlogoid16924891,
.splogowrap .tlogoid16853721
{ background-image:url('/media/41196/northcote-lacrosse-club.jpg');}
.splogowrap .tlogoid16837390,
.splogowrap .tlogoid16837389,
.splogowrap .tlogoid16775342,
.splogowrap .tlogoid16837380,
.splogowrap .tlogoid16997824,
.splogowrap .tlogoid16930110
{ background-image:url('/media/6403/surrey-park-lacrosse-club.jpg');}
.splogowrap .tlogoid16853713,
.splogowrap .tlogoid16930074,
.splogowrap .tlogoid16837377,
.splogowrap .tlogoid16837404,
.splogowrap .tlogoid16853705,
.splogowrap .tlogoid16837366,
.splogowrap .tlogoid16885387,
.splogowrap .tlogoid16775339,
.splogowrap .tlogoid16930095,
.splogowrap .tlogoid16930085,
.splogowrap .tlogoid16936412,
.splogowrap .tlogoid16775347
{ background-image:url('/media/6323/williamstown-lacrosse-club.jpg');}
.splogowrap .tlogoid16881847,
.splogowrap .tlogoid16997831,
.splogowrap .tlogoid16885390,
.splogowrap .tlogoid16924896,
.splogowrap .tlogoid16775364,
.splogowrap .tlogoid16775360,
.splogowrap .tlogoid16924897
{ background-image:url('/media/6226/williamstown-womens-lacrosse-club.jpg');}  

.splogowrap .tlogoid16885391,
.splogowrap .tlogoid16881849,
.splogowrap .tlogoid16853717, 
.splogowrap .tlogoid17114401
{ background-image:url('/media/72292/generic-club.jpg');}





/* DEBUG
----------------------------------------------------------*/
#__asptrace {
  background-color  :#FFFFFF;
}













/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
